Update Version 3.4xxx auf aktuelle Version

Einrichtung, Nutzung und Hilfe zu RaspberryMatic (OCCU auf Raspberry Pi)

Moderatoren: jmaus, Co-Administratoren

scorpionking
Beiträge: 937
Registriert: 14.02.2016, 12:32
System: Alternative CCU (auf Basis OCCU)
Wohnort: Heidenheim
Hat sich bedankt: 49 Mal
Danksagung erhalten: 166 Mal

Re: Update Version 3.4xxx auf aktuelle Version

Beitrag von scorpionking » 10.01.2023, 18:08

Ne, HM-MOD-RPI-PCB ist das "alte" Funkmodul, das spricht aber auch HmIP (du kannst nur kein HmIPW (wired) verwenden und keinen HAP zur Reichweitenverlängerung).
Blöd wäre nur gewesen du hättest nur ein LAN-GW gehabt oder so..

Oli_Krause
Beiträge: 6
Registriert: 10.01.2023, 10:39
System: Alternative CCU (auf Basis OCCU)

Re: Update Version 3.4xxx auf aktuelle Version

Beitrag von Oli_Krause » 12.01.2023, 13:13

Servus mittanand,

es ist vollbracht!
Gestern habe ich alles auf die aktuelle FW umgezogen. Hat schon mal ganz problemlos funktioniert.

Anschliessend habe ich auf die neue Version den Thermostat angelernt. Auch dies hat ohne Probleme funktioniert.
Lediglich die Adapter, die dabei sind passen leider alle nicht. Aber kein Thema, passende sind bestellt.

Jetzt muss ich nur noch heute Abend nochmal eine Rochade ausführen. In meinem Raspby war eine 32GB karte drin. Aktuell ist das neue System auf einer 8GB Karte. Das möchte ich noch ändern.
Also nochmal das gleiche.....Firmware auf die 32GB installieren und das heutige Backup dann darauf importieren. Sollte auch ohne Zwischenfälle gehen.

Vielen Dank Euch allen! Dank euch hat das so einfach hingehauen.

Grüße
Oli

Sven_A
Beiträge: 4021
Registriert: 26.01.2016, 08:14
System: Alternative CCU (auf Basis OCCU)
Wohnort: Renningen
Hat sich bedankt: 294 Mal
Danksagung erhalten: 250 Mal

Re: Update Version 3.4xxx auf aktuelle Version

Beitrag von Sven_A » 12.01.2023, 14:13

8 GB sind WIRKLICH genug.
Das mehr an Platz wird NICHT genutzt und nützt auch nichts. Es würde nicht stören, aber es NÜTZT nichts.

Antworten

Zurück zu „RaspberryMatic“